RubyGems Navigation menu

subload 1.0.3

An autoload/require/custom loader wrapper

Gemfile
          gem 'subload', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install subload -v 1.0.3
  
  
  
  
  
  
  

Authors:

  • James Tucker

Owners:

Total downloads 4,022

For this version 1,297

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 17, 2010 (10 KB)
  2. 1.0.3 - September 10, 2009 (8.5 KB)
  3. 1.0.0 - September 10, 2009 (8.5 KB)

Development Dependencies: